Subject: [Class of 2014] Showcase Your Talents at Fall Social!

From: Jean Xin <[email-masked]>
Date: Wed, 19 Oct 2011 21:42:53 -0400

Hello!

If you have any special *talents *(e.g. singing, play the guitar, magic
tricks, juggling, etc.) that you would like to share with the class, we'd
love to showcase them at the *2014 Fall Social!* We are looking for
volunteers to share their talents and entertain the class in a low-key,
street performer style on *October 26, 8:00-9:30 PM* (it's okay if you can't
make all of it). This is a great opportunity to interact with your class and
get some publicity in a chill environment!

If you are interested in performing, please reply to this email.

Have a great week,